[Desktop Entry]
Name=GNOME Lunar Clock
Name[de]=GNOME Monduhr
Comment=Displays the current phase of the moon
Comment[de]=Zeigt die aktuellee Phase des Mondes an
Description=Displays the current phase of the moon
Description[de]=Zeigt die aktuellee Phase des Mondes an
Exec=glunarclock
Icon=glunarclock-logo.png
Terminal=0
Type=PanelApplet
